<bugID>1337015<Summary>Multiple Select request not shown properly in DevTools</Summary><Description>User Agent: Mozilla/5.0 (X11; Linux x86_64; rv:53.0) Gecko/20100101 Firefox/53.0
Build ID: 20170204084039

Steps to reproduce:

Minimal HTML to reproduce the issue:
&lt;form method="post" action="http://requestb.in/sgxy1zsg"&gt;
    &lt;select id="m1" name="multiple1[]" multiple&gt;
      &lt;option value="1"&gt;1&lt;/option&gt;
      &lt;option value="2"&gt;2&lt;/option&gt;
      &lt;option value="3"&gt;3&lt;/option&gt;
      &lt;option value="4"&gt;4&lt;/option&gt;
      &lt;option value="5"&gt;5&lt;/option&gt;
    &lt;/select&gt;


    &lt;button type="submit"&gt;Submit&lt;/button&gt;
  &lt;/form&gt;

(Or visit https://denv.it/multiple-example.html)


Actual results:

multiple1[] when multiple entries are selected 

Selecting multiple elements like 1 and 3, then clicking submit sends to the server this:

FORM/POST PARAMETERS

multiple1[]: 1
multiple1[]: 3

In DevTools (under Network =&gt; (select the request) =&gt; Form Data) only mulitple1[]: 3 appears.
See http://i.imgur.com/ZA1WuOI.png for the result.


Expected results:

multiple1[]: 1
multiple1[]: 3

should appear for the request</Description></bugID>